PGP Passphrase Cache Expiration Vulnerability

Bugtraq ID: 5318
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Jul 25 2002 12:00AM
Updated: Jul 25 2002 12:00AM
Credit: Vulnerability discovery credited to <Steve.Cohen@EchoStar.Com>.
Vulnerable: Network Associates PGP 7.1
Network Associates PGP 7.0.4
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus